@charset "utf-8";
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #221e1f;
}

#wrapper {
	height: auto;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #221e1f;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #F7F6F6;
}
body a {
	font-weight: bold;
	color: #f16626;
	text-decoration: none;
}
body a:hover {
	text-decoration: underline;
}
#header {
	background-image: url(../images/header-bg.gif);
	background-repeat: no-repeat;
	height: 144px;
	background-position: top;
}
#logo {
	float: left;
	margin-top: 27px;
}
#menu {
	float: left;
	width: 570px;
	margin-left: 380px;
	height: 39px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu a {
	display: block;
	float: left;
	padding-top: 11px;
	padding-right: 30px;
	padding-bottom: 12px;
	padding-left: 30px;
	color: #FFFFFF;
	font-size: 14px;
}
#menu a:hover {
	text-decoration: none;
	background-color: #F87136;
}

#call {
	float: right;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	margin: 5px;
}
#content {
	float: left;
	width: 980px;
	height: auto;
	margin-top: 50px;
}
#content-left {
	float: left;
	width: 530px;
	padding: 12px;
	background-color: #ebeae8;
	margin-bottom: 20px;
}
#footer-wrap {
	background-color: #EBEAE8;
	height: 200px;
	width: 100%;
	float: left;
}
#footer-left {
	float: left;
}
#footer-right {
	float: right;
}
#footer {
	width: 980px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}

#content-right {
	float: right;
	width: 362px;
	border: 12px solid #ebeae8;
	padding: 10px;
	margin-bottom: 20px;
}
#call-but:hover {
	background-image: url(../images/contact-us-over.gif);
	background-repeat: no-repeat;
}
#call-but {
	background-image: url(../images/contact-us.gif);
	background-repeat: no-repeat;
	float: left;
	height: 43px;
	width: 113px;
	background-position: center;
	padding-right: 30px;
	padding-left: 30px;
	background-color: #FFFBF9;
	margin-right: 20px;
}
#send-message-but {
	background-image: url(../images/send-us-a-message.gif);
	background-repeat: no-repeat;
	float: left;
	height: 43px;
	width: 248px;
	padding-right: 40px;
	padding-left: 40px;
	background-color: #FFFBF9;
	background-position: center;
}
#send-message-but:hover {
	background-image: url(../images/send-us-a-message-over.gif);
	background-repeat: no-repeat;
}

#home-rotate {
	float: left;
	height: 353px;
	width: 529px;
}
#home-rotate IMG {
	position:absolute;
	z-index:8;
	float: right;
	background-color: 0;
}
#home-rotate IMG.active {
    z-index:10;
    opacity:1.0;
}
#home-rotate IMG.last-active {
    z-index:9;
}
#facebook {
	float: right;
	margin-top: 10px;
}
